<?php 
session_start();
include('includes/php/dbconnection.php');
 $txtemail = $_POST['txtemail']; 
$discription =",discription='".$_POST['discription']."'";
$address =",address='".$_POST['address']."'";
 $fax=",`fax`='".$_POST['fax']."'";
 $phone=",`phone`='".$_POST['phone']."'";




			$change = "update contact_email SET contactus='".$txtemail."'".$discription." ".$address." ".$fax." ".$phone." WHERE id='1'";
			mysql_query($change) or die(mysql_error());
			
			header("Location:contactus.php?edit=true");

		
?>